REM BAT para construir algunos de los ejemplos de FiveWin
REM BAT to build some FiveWin examples

del *.exe

call build Tutor01
call build Tutor02
call build Tutor03
call build Tutor04
call build Tutor05
call build Tutor06
call build Tutor07
call build Tutor08

call build FwRes
call build FwBorl
call build FwBrow

call build TestBmp
call build TestCt3D
call build TestDDE
call build TestErro
call build TestHelp
call build TestIco
call build TestIcon
call build TestMenu
call build TestMetr
call build TestScrl
call build TestSysM
call build TestTime
call build TestVid

call build DbfBuild
call build Install
call build Lineas

call clean
